<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="utf-8" />
    <title>Curso Jquery</title>

    <!--
    -->
    <script type="text/javascript" src="js/jquery-3.4.1.min.js"></script>
    <script type="text/javascript" src="js/02-eventos.js"></script>

    <style>
        #caja {
            width: 250px;
            height: 250px;
            border: 2px solid black;
            background-color: yellow;
            transition: 300ms all;
        }
        input{
            padding: 10px;
            width: 300px;
            font-size: 20px;
        }
        .datos{
            border: 2px dashed black;
            padding: 10px;
            width: 250px;
            height: 250px; 
        }
        /*
        #caja:hover{
            transition: 300ms all;
            background-color: red;
            cursor: pointer;
        }
        */
    </style>
</head>

<body>
    <h1>Eventos Jquery</h1>

    <form action="">
        <input type="text" id="nombre">
    </form>

    <div class="datos">

    </div>

    <br>

    <div id="caja">
        Soy una caja
    </div>
</body>

</html>